/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Afbryd";
"MPURetry" = "Forsøg igen";
"MPUCheckStatus" = "Kontroller transaktionsstatus";
"MPUInconclusiveErrorMessage" = "Transaktionsstatus ukendt, udlever ikke varer! Kontroller status eller kontakt din betalingsudbyder.";
"MPUPendingErrorMessage" = "Transaktionen kan enten godkendes eller refunderes inden for de næste 15 minutter. Du kan manuelt forsøge at tilbageføre denne transaktion.";
"MPUSendReceipt" = "Send kvittering";
"MPUResendReceipt" = "Send kvittering igen";
"MPUClose" = "Luk";
"MPUCloseTransaction" = "Luk";
"MPUApproved" = "Godkendt";
"MPUInconclusive" = "Ikke entydig";
"MPUPending" = "Afventer";
"MPURefunded" = "Tilbagebetalt";
"MPUDeclined" = "Afvist";
"MPUAborted" = "Afbrudt";
"MPUPreauthorized" = "Præ-autoriseret";
"MPUPartiallyCaptured" = "af præ-autorisation for %@";
"MPUTotal" = "Total";
"MPUSale" = "Salg";
"MPURefund" = "Tilbagebetaling";
"MPUScanCode" = "Scan kode";
"MPUUnknown" = "Ukendt";
"MPUTransactionTypeCharge" = "Salg";
"MPUTransactionTypeRefund" = "Tilbagebetaling";
"MPUTransactionTypePreauthorization" = "Præ-autorisation";
"MPUTransactionTypeVerification" = "Kontoverificering";
"MPUPaymentSuccessful" = "Betaling gennemført.";
"MPURefundApproved" = "Tilbagebetaling gennemført.";
"MPURefundDeclined" = "Tilbagebetaling afvist.";
"MPURefundAborted" = "Tilbagebetaling afbrudt.";
"MPURefundTransaction" = "Tilbagebetal transaktion";
"MPUCaptureTransaction" = "Bogfør transaktion";
"MPUAbortTransaction" = "Afbryd transaktion";
"MPURefundPrompt" = "Er du sikker på, du vil tilbagebetale denne betaling?";
"MPUCapturePrompt" = "Er du sikker på, du vil bogføre denne betaling?";
"MPUSummary" = "Oversigt";
"MPUInvalidEmailAddress" = "Ugyldig e-mail-adresse";
"MPUEnterValidEmailAddress" = "Indtast en gyldig e-mail-adresse.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Kan ikke sende kvittering";
"MPUPleaseTryAgain" = "Prøv igen.";
"MPUSelectAccount" = "Vælg konto";
"MPUEnterEmailAddress" = "Indtast e-mail-adresse";
"MPUSend" = "Send";
"MPUResend" = "Send igen";
"MPUContinue" = "Fortsæt";
"MPUBackButtonDisabled" = "Tilbage-knappen er deaktiveret under betaling. Brug knapperne ovenfor.";
"MPUSignatureStatusLine" = "Jeg er indforstået med at betale beløbet på %@.";
"MPUError" = "Fejl";
"MPUReceiptSent" = "Kvittering sendt.";
"MPUFetching" = "Henter transaktion";
"MPULoading" = "Indlæser...";
"MPUVersion" = "Version";
"MPULoggedInAs" = "Logget på som";
"MPULogout" = "Log ud";
"MPUHelp" = "Hjælp";
"MPUForgot" = "Glemt adgangskode?";
"MPULogin" = "Log på";
"MPUEmail" = "E-mail";
"MPUEmailAddress" = "E-mail-adresse";
"MPUPassword" = "Adgangskode";
"MPURequired" = "krævet";
"MPUWrongCredentials" = "Du har indtastet en forkert adgangskode, eller der eksisterer ikke en konto til din e-mail-adresse.";
"MPUUnknownUsername" = "Der eksisterer ikke en konto til denne e-mail-adresse.";
"MPUBack" = "Tilbage";
"MPUPasswordReset" = "Vi har sendt dig en e-mail. Kontroller den for yderligere anvisninger.";
"MPURequestPassword" = "Nulstil adgangskode";
"MPUActions" = "Handlinger";
"MPUSettings" = "Indstillinger";
"MPUInfo" = "Info";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Udskrivning...";
"MPUReadCard" = "Læs kort";
"MPUPrintCustomerReceipt" = "Udskriv kvittering";
"MPUReprintReceipt" = "Udskriv kvittering igen";
"MPUCapture" = "Bogfør";
"MPUCredit" = "Kredit";
"MPUDebit" = "Debet";
"MPUPleaseSelect" = "Vælg";
"MPUClear" = "Ryd";
"MPUSelectPaymentOption" = "Hvordan vil du betale?\nVælg betalingsmetode";
"MPUPaymentOptionCard" = "Betal med kort";
"MPUPaymentOption" = "Betal med";
"MPUCameraAccessRequiredTitle" = "Kameraadgang krævet";
"MPUCameraAccessRequiredMessage" = "Autoriser kameraadgang for at scanne en stregkode/QR-kode.";
"MPUCameraAccessRestrictedTitle" = "Kameraadgang begrænset";
"MPUCameraAccessRestrictedMessage" = "Spørg en systemadministrator for at aktivere kameraadgang på dette udstyr.";
"MPUDeviceDoesNotSupportFeature" = "Dit udstyr understøtter ikke denne funktion.";
"MPUConfirmTransactionAbort" = "Er du sikker på at du vil afbryde denne transaktion?";
"MPUYes" = "Ja";
"MPUNo" = "Nej";
"MPURevertTransaction" = "Tilbagefør transaktion";
"MPURevertTransactionPrompt" = "Er du sikker på, at du vil tilbagekalde denne transaktion? Kunder, der allerede er debiteret, refunderes.";
"MPURevert" = "Tilbagefør";
"MPUReverting" = "Tilbagefører…";
"MPURevertApproved" = "Transaktionen blev tilbageført.";
"MPURevertFailed" = "Transaktionen kan desværre ikke tilbageføres. Statussen er stadig ukendt, så du bedes tjekke den manuelt.";